/*     40943 : 탭 타입 버튼      */
.button__40943__ {display:table; width:250px; margin-left:80px;}
.button__40943__ a {
	display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#964a3c;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; 
}
.button__40943__ a:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; }


.button__40943__.style_on_type a {background:#ffffff; color:#777777;}


@media all and (min-width:1024px){
	.button__40943__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40943__ a:before {height:38px;}
}

/*     40944 : 탭 타입 버튼      */
.button__40944__ {display:table; width:250px;margin-left:135px;}
.button__40944__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#964a3c;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__40944__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__40944__ a:hover {background:#ffffff; color:#964a3c;}
.button__40944__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#964a3c;}

.button__40944__.style_on_type a {background:#37383a; color:#fff}
.button__40944__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#964a3c;}

@media all and (min-width:1024px){
	.button__40944__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40944__ a:before {height:38px;}
}

/*     40946 : 탭 타입 버튼      */
.button__40946__ {display:table; width:250px;margin-left:188px;}
.button__40946__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__40946__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__40946__ a:hover {background:#ffffff; color:#4db9ca;}
.button__40946__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__40946__.style_on_type a {background:#37383a; color:#fff}
.button__40946__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__40946__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40946__ a:before {height:38px;}
}

/*     40945 : 탭 타입 버튼      */
.button__40945__ {display:table; width:250px;margin-left:242px;}
.button__40945__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__40945__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__40945__ a:hover {background:#ffffff; color:#4db9ca;}
.button__40945__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__40945__.style_on_type a {background:#37383a; color:#fff}
.button__40945__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__40945__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40945__ a:before {height:38px;}
}

/*     40932 : 타이틀 텍스트      */
.title__40932__ {font-size:0; }
.title__40932__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#9f8169; letter-spacing:-.03em; line-height:1.4em;
}
.title__40932__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40932__.style_top p {padding-top:10px;}
.title__40932__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__40932__.style_right p {padding-right:14px;}
.title__40932__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__40932__.style_bottom p {padding-bottom:12px;}
.title__40932__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__40932__.style_left p {padding-left:14px;}
.title__40932__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__40932__.style_circle1 p {padding-left:18px;}
.title__40932__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40932__.style_circle2 p {padding-left:18px;}
.title__40932__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__40932__ p {font-size:26px;}
}

/*     40934 : 이미지      */
.img__40934__ {max-width:100%;}
.img__40934__ * {box-sizing:border-box;}
.img__40934__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40934__ img {width:435px; height:245px; max-width:100%; vertical-align:top;}

/*     40935 : 타이틀 텍스트      */
.title__40935__ {font-size:0; }
.title__40935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0.5px; line-height:1.4em;
}
.title__40935__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40935__.style_top p {padding-top:10px;}
.title__40935__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__40935__.style_right p {padding-right:14px;}
.title__40935__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__40935__.style_bottom p {padding-bottom:12px;}
.title__40935__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__40935__.style_left p {padding-left:14px;}
.title__40935__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__40935__.style_circle1 p {padding-left:18px;}
.title__40935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40935__.style_circle2 p {padding-left:18px;}
.title__40935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__40935__ p {font-size:18px;}
}

/*     40933 : 한줄 텍스트      */
.text__40933__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40933__ p a {color:#777777; text-decoration:none;}

/*     46183 : 타이틀 텍스트      */
.title__46183__ {font-size:0}
.title__46183__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46183__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46183__.style_top p {padding-top:10px}
.title__46183__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46183__.style_right p {padding-right:14px}
.title__46183__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46183__.style_bottom p {padding-bottom:12px}
.title__46183__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46183__.style_left p {padding-left:14px}
.title__46183__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46183__.style_circle1 p {padding-left:18px}
.title__46183__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46183__.style_circle2 p {padding-left:18px}
.title__46183__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46183__ p {font-size:18px}
	.title__46183__.style_top p:before {width:20px}
	.title__46183__.style_right p:before {height:20px}
	.title__46183__.style_bottom p:before {width:20px}
	.title__46183__.style_left p:before {height:20px}
}

/*     46184 : 실선      */
.solid_line__46184__ {display:block;position:relative;width:100%;height:10px}
.solid_line__46184__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__46184__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__46184__ {height:20px}
}

/*     40947 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__40947__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__40947__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__40947__ ul li:first-child {margin-top:0}
.text_list__40947__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__40947__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__40947__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__40947__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__40947__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__40947__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__40947__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__40947__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__40947__ ul li {font-size:14px}
}

/*     40950 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__40950__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__40950__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__40950__ ul li:first-child {margin-top:0}
.text_list__40950__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__40950__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__40950__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__40950__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__40950__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__40950__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__40950__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__40950__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__40950__ ul li {font-size:14px}
}

